function RA(b,a){b.src=a}
function nnd(a,b){RA((igd(),a.gb),b)}
function mhe(a,b,d){CGd.call(this,a,b,d)}
function Nhe(a,b,d){return new mhe(a,b,d)}
function uhe(a){$Zd.call(this);this.a=a.c.Nc(CEj)}
function Mhe(a){var b;if(!a.d){b=new uhe(Xfe(Uce(a.a)));a.d=b}return a.d}
function Lhe(a){var b;if(!a.c){b=Nhe(MFd(Jce(a.a)),Mhe(a),Khe(a),kJd(Lce(a.a)));YFd((Kce(a.a),b),VGd(Kce(a.a)));a.c=b}return a.c}
function ond(a){Hr(this,$doc.createElement('iframe'));Iz((igd(),this.gb),'gwt-Frame');RA(this.gb,a)}
function the(a,b){QPd(b,r6j)?nnd(a.b,a.a+'/customer.html#search'):QPd(b,s6j)?nnd(a.b,a.a+'/customer.html#case/new'):QPd(b,t6j)&&nnd(a.b,a.a+'/customer.html#case/list')}
K3c(757,227,xyj,ond);K3c(1517,1013,pzj,mhe);_.Ui=function(){};_.Zi=function(){the(this.A,this.a)};_.aj=function(a){this.a=nJd(a,q6j,r6j)};_.bj=function(){rGd(this,new RId((ebe(),dbe),this))};K3c(1520,1215,Yzj,uhe);_.Ch=function(){var a;this.b=new ond(this.a+'/customer.html');Hz(yr(this.b),VBj,'margin-top:10px');Or(this.b,R6j);Jr(this.b,R6j);a=new mpd;Iz((igd(),a.gb),S0j);bpd(a,this.b);kpd(a,this.b,0,(ND(),MD),100,KD);hpd(a,this.b,0,MD,100,KD);return a};K3c(1528,1,Xzj);_.ud=function(){uHd(this.b,Lhe(this.a.a))};var a9=sOd(1517),b9=sOd(1520),RX=sOd(757);JAj(np)(23);